/* Rohnert Crossings   */

/* 
COLOR SCHEME

#87c247						Vibrant Green, footer bar, Feat box, underline nav
#52801a						Dark Green logotype
#779f48						Green, links
#bced88						Pale Green, Nav items
#7b7b7b						Gray, body copy, head/subs
#5c5b5b						Dark Gray, bg, bars
#f3f2f2							Light Gray homepage
#bbbaba						Medium gray footer nav items
#5c5b5b						Medium gray 2, bg bg
#535252						Medium gray 3, texture line bg
#a8752c						Copper, home, headers
#faeccb						Pale copper, Slider text
#d48c26						Orange, text


----------------------------------------------------------------- ******** */

html { 
background: url(../i/bg-tile.png) repeat;
}

body
{
background: url(../i/ghosted-bg.png) top center no-repeat;
font-family: 'Lato', sans-serif;
font-size: 16px;
line-height: 20px;
color:  #7b7b7b;
}

#wrapper
{
width: 960px;
min-height: 600px;
margin: 0 auto;	
}

#logo-banner
{
width: 960px;
height: 127px;
background: url(../i/header-bg.jpg) no-repeat;	
}

#logo-banner h1
{
position: relative;
height: 127px;
background: url(../i/Rohnert-Crossings-logo.png) no-repeat;	
overflow: hidden;
}

#logo-banner h2
{
text-indent: -99999em;
}

#logo-banner a
{
display:block;
width: 448px;
height: 52px;
margin: 0 auto;
overflow: hidden;
text-indent: -99999em;
}

/* MAIN NAV --------------------------------- ******** */

#mainNav
{
width: 960px;
height: 60px;	
}

#mainNav ul
{
display: block;
width: 880px;
padding: 18px 0 0 0px;
margin: 0 0 0 80px;
}

#mainNav li
{
float: left;
display: inline-block;
margin-right: 30px;
}

#mainNav a
{
height: 27px;
display: block;
font-family: font-family: 'Lato', sans-serif;
font-size: 15px;
font-weight: 400; 	
color: #bced88;
line-height: 25px;
text-transform: uppercase;
letter-spacing: 1px;
}

#mainNav a:hover
{ 	
color: #ffffff;
border-bottom: 3px solid #87c247;
}


/* Main Nav Persistance --------------------------------- ******** */

.pageHome #mainNav .mnHome, 
.pageConcept #mainNav .mnConcept, 
.pageRohnert #mainNav .mnRPark,
.pageSuncal #mainNav .mnSuncal, 
.pageContact #mainNav .mnContact, 
.archive #mainNav .mnNews, 
.single #mainNav .mnNews, 
.home #mainNav .mnNews
{ 	
color: #ffffff;
border-bottom: 3px solid #87c247;
}

/* HOME CONTENT STARTS --------------------------------- ******** */

#contentwrapper
{
float: left;
width: 960px;
background-color: #ffffff;
padding: 15px 0 20px;	
}

#contentwrapper a.more
{
font-family: Georgia, serif;
font-size: 95%;
color: #779f48;
font-weight: bold;
}

#contentwrapper a.more:hover
{
color: #52801a;
text-decoration: underline;
}

.featureditem
{
float: left;
display: block;
width: 960px;
background: #f3f2f2;	
margin-bottom: 15px;
}

.featureditem img
{
float: right;
margin: 70px 30px 15px 0;
}

.featVerbiage
{
float: left;
width: 560px;
margin: 15px 30px 0 30px;
padding-bottom: 15px;
}

/*
.featVerbiage
{
float: left;
width: 560px;
margin: 15px 30px 0 30px;
}  */

.featureditem .featVerbiage h2
{
display: block;
font-size: 22px;
line-height: 28px;
font-weight: 300; 
color: #d48c26;
text-transform: uppercase;
text-align: left!important;	
padding: 10px 0 6px 0;
}

.featureditem .featVerbiage h3
{
display: block;
font-size: 16px;
line-height: 22px;
font-weight: 700; 
font-style: italic;
color: #7b7b7b;	
} 

.featureditem .featVerbiage p
{
font-size: 16px;
line-height: 24px;
font-weight: 300; 
color: #7b7b7b;
padding-bottom: 15px;	
}

/*
.featureditem .featVerbiage p
{
font-size: 15px;
line-height: 22px;
font-weight: 400; 
font-style: italic;
color: #7b7b7b;	
} */

/* Feat link */

.xtraFeats
{
width: 960;
display: block;	
}

 #comConcept
{
float: left;
width:220px;
height: 184px;
margin: 0 30px 0 30px;
background-color: #87c247;
}

#comConcept img
{
float: right;	
}

#comConcept p
{
display: block;
font-size: 15px;
line-height: 22px;
font-weight: 300; 
text-transform: uppercase;
text-align: center;
color: #ffffff;	
padding: 30px 0 0 0;
}

#comConcept .conceptButton img
{
display: block;
width: 26px;
height: 32px;
margin: 8px 40px 0 0;
}

/* News section */

#mediaCorner
{
float: left;
width: 650px;
display: block;
margin: 0 30px 0 0px;
}

#mediaCorner h4
{
display: block;
height: 30px;
font-size: 16px;
line-height: 30px;
font-weight: 300; 
color: #eeeeee;
text-transform: uppercase;	
padding: 0px 0 0px 10px;
background-color: #5c5b5b;
}

.mediaBit
{
display: block;
padding: 15px 0 10px 0;
border-bottom: 1px dashed #5c5b5b;
}
.mediaBit h5
{
display: block;
font-size: 13px;
line-height: 16px;
font-weight: 700;
font-style: italic;	
}

.mediaBit p
{
display: block;
font-size: 13px;
line-height: 16px;
font-weight: 400;
font-style: italic;	
}

a.mediaFeed
{
float: right;
width: 100px;
height: 20px;
font-size: 10px;
line-height: 20px;
text-transform: uppercase;
color: #7b7b7b;
text-align: right;
padding: 5px 8px 0 0;
background: url(../i/arrow-pointer.png) right 10px no-repeat;
}

a.mediaFeed:hover
{
color: #d48c26;
}

/* 2LV PAGES START --------------------------------- ******** */

#plan-big-image
{
width: 960px;
height: 167px;
background: #87c247;
}

.bigImage
{
float: right;
width: 730px;
height: 167px;	
}

#RC-plan
{
width: 230px;
height: 167px;	
}

#RC-plan h2
{
display: block;
font-size: 20px;
line-height: 24px;
font-weight: 300; 
text-transform: uppercase;
text-align: center;
color: #ffffff;	
padding: 30px 0 0 0;
}

#RC-plan img
{
float: right;
display: block;
width: 26px;
height: 32px;
margin: 5px 103px 0 0;
}
/*
#plan-big-image a img
{
display: block;
width: 26px;
height: 32px;
margin: 8px auto 0;
} */

#contentwrapper h2
{
display: block;
font-size: 24px;
line-height: 28px;
font-weight: 300; 
color: #d48c26;
text-transform: uppercase;	
text-align: center;
padding: 10px 0 12px 0;
}
.copy
{
width: 900px;
margin: 30px 0 0px 30px;
}
.copy h3
{
display: block;
font-size: 15px;
line-height: 22px;
font-weight: 400; 
color: #7b7b7b;
text-transform: uppercase;
padding-bottom: 4px;
}
.copy p
{
font-size: 14px;
line-height: 22px;
font-weight: 400; 
color: #7b7b7b;	
margin-bottom: 15px;
}

.copy .intro
{
font-size: 17px;
line-height: 30px;
font-weight: 300;
font-style: italic;
}

.copy img
{
margin: 0px 0 30px 30px;
}

.copy p a, .featureditem .featVerbiage a
{
color:  #7b7b7b;
text-decoration: underline;
}

.copy p a:hover, .featureditem .featVerbiage a:hover
{
color: #779f48;
text-decoration: none;
}

.subheader
{
display: block;
font-size: 15px;
line-height: 28px;
font-weight: 400; 
color: #d48c26;
text-transform: uppercase;	
text-align: center;
padding: 10px 0 12px 0;
}

/* FOOTER STARTS --------------------------------- ******** */

#footerNav
{
display: block;
height: 30px;
border-bottom: 15px solid #87c247;	
clear: both;
}

#footerNav ul
{
display: block;
margin: 0px 0 0 110px;
padding-top: 3px;
}

#footerNav li
{
float: left;
display: inline-block;
margin-right: 30px;
}
#footerNav a
{
height: 30px;
display: block;
font-family: font-family: 'Lato', sans-serif;
font-size: 11px;
font-weight: 400; 	
color: #bbbaba;
line-height: 24px;
text-transform: uppercase;
letter-spacing: 1px;
}

#footerNav a:hover
{ 	
color: #ffffff;
}

/* IMAGES Position Fancybox --------------------------------- ******** */

.pgslideshow
{
width: 930px;
margin-left:30px;
clear: both;
}

.copy .intro .fancybox img
{
float: left;
margin:0 30px 30px 0;
padding: 0;
}
.pgslideshow.wCaptions
{
padding: 15px 0;	
}
.pgslideshow .fancybox2 img, .pgslideshow .fancybox3 img,
.pgslideshow .fancybox4 img, .pgslideshow .fancybox5 img,
.pgslideshow.wCaptions span
{
float: left;
margin-right: 15px;
padding: 0;
}
.pgslideshow.wCaptions span
{
background: #fdfdfd;
margin: 0px 15px 0px 0;
}

.pgslideshow.wCaptions img
{
float: none;
margin: 0 0 0 0;
padding: 0 0 0 0;	
}
.pgslideshow.wCaptions span p
{
font-size: 12px;
line-height: 16px;
font-style: italic;	
font-family: Georgia, serif;
text-align: center;
padding: 5px 10px 6px!important;	
}


/* ------------------ CONTACT FORM ------------------ */

.contactCopy
{
width: 578px;
margin: 0 0 0 185px;
padding: 30px 0 15px 0;
}
.contactCopy p
{
font-size: 13px;
line-height: 22px;
font-weight: 400; 
color: #7b7b7b;	
}


fieldset
{
width: 640px;
overflow: hidden;
margin: 0 0 0 185px;
padding-bottom: 30px;
}

.featureditem table
{
margin: 10px 0 0 0;  
}

.featureditem table td
{
padding: 5px 20px 20px 0px;
text-align: left;
vertical-align: top;
}

.featureditem table td label
{
width: 100%;
display: block;
font-size: 14px;
line-height: 30px;
border-bottom: 1px solid #d1cfcf;
vertical-align: middle;
}

.featureditem table td .textStd
{
background: #fafafa;
border: 1px solid #d1cfcf;
height: 20px;
line-height: 20px;
font-size: 14px;
color: #7b7b7b;
vertical-align: middle;
padding: 5px 4px 5px 4px;
width: 300px;
}

.featureditem table td .taStd
{
font-family: 'Lato', san-serif;
background: #fafafa;
border: 1px solid #d1cfcf;
height: 100px;
line-height: 20px;
font-size: 14px;
color: #7b7b7b;
vertical-align: middle;
padding: 5px 4px 5px 4px;
width: 300px;
}

.featureditem label.messageBox
{
line-height: 10px;
padding-top: 10px;
}

.featureditem .cfSubmitArea
{
 width: 520px;
 height: 40px;
 display: block;
}
.featureditem .cfSubmitArea input
{
font-size: 15px;
text-transform: uppercase;
color: #d8d6d6;
float: right;
display: block;
height: 40px;
width: 105px;
background-color: #5c5b5b;
cursor: pointer;
}

.featureditem .cfSubmitArea input:hover
{
color: #ffffff;
background-color: #52801a;
}

#errors span
{
display: block;
color: #a00;
font-weight: bold;
font-size: 12px;
line-height: 15px;	
}
form label span
{
color: #a00;
font-weight: bold;	
}

/* News & Blog
____________________________________*/
.cms .copy
{
padding-bottom: 30px;	
}
.cms .copy .col1
{
width: 650px;
padding-left: 1px;
float: left;	
}
.cms .copy .col2
{
width: 180px;
padding-left: 1px;
float: right;
}
.cms .featureditem
{
background: #f3f2f2 url(../i/blog/bgPageTile.png) 710px 0 repeat-y;	
}
.cms .postWrap
{
border-bottom: 1px dotted #d0d0d0;
padding-bottom: 15px;
margin-bottom: 30px;	
}

.cms #contentwrapper .postWrap h1
{
font-size: 20px;
line-height: 23px;
padding: 0 0 15px 0;	
}
.cms #contentwrapper .postWrap h2
{
font-size: 18px;
line-height: 21px;
padding: 5px 0 5px 0;
text-align: left;
color: #7b7b7b;
text-transform: none;
font-style: italic;
}
.cms #contentwrapper .postWrap h3
{
font-size: 16px;
line-height: 19px;
padding: 12px 0 10px 0;
text-transform: none;
}

.cms #contentwrapper .postWrap .postHead
{
padding-bottom: 10px;	
}
.cms #contentwrapper .postWrap .postHead h1
{
padding: 0 0 3px 0;	
}
.cms #contentwrapper .postWrap .postHead h2
{
padding: 0px 0 15px 0;
}
.cms #contentwrapper .postWrap .postHead h3
{
padding: 0 0 15px 0;
text-transform: capitalize!important;
font-style: italic;
font-weight: 300;
}
.cms #contentwrapper .postWrap .postHead h3 span
{
display: block;	
}



.cms #contentwrapper .postWrap h4
{
font-size: 14px;
line-height: 17px;
padding: 6px 0 10px 0;
font-weight: bold;	
}
.cms #contentwrapper .postWrap h5
{
font-size: 12px;
line-height: 15px;
padding: 0 0 5px 0;	
}
.cms #contentwrapper .postWrap p
{
padding: 0px 0 15px;	
margin: 0 0 0 0;
}
.cms .postWrap a
{
color:  #7b7b7b;
text-decoration: none;
}
.cms .postWrap a:hover
{
color: #779f48;
text-decoration: none;
}
.cms .postWrap .more
{
font-family: Georgia, serif;
font-size: 95%;
color: #779f48;
font-weight: bold;
font-style: italic;
}
.cms .postWrap .more:hover
{
color: #52801a;
text-decoration: underline;
}

.cms .postWrap ol
{
list-style: inside decimal;	
}
.cms .postWrap ul
{
list-style: outside disc;
padding-left: 8px;	
}
.cms .postWrap ol, .cms .postWrap ul
{
padding-bottom: 15px;
vertical-align: baseline;
}
.cms .postWrap ul li 
{
line-height: 18px;
font-size: 14px;
margin-right: 20px;
margin-left: 10px;
padding: 0px 0 15px 0px;
vertical-align: baseline;
}
.cms .postWrap ol li
{
line-height: 18px;
font-size: 14px;
margin-right: 20px;
padding: 0px 0 12px 20px;	
vertical-align: baseline;
}

.cms .postWrap img
{
margin: 0 0 0 0;
float: none;	
}
.cms .postWrap .alignright
{
float: right;
display: inline-block;
.display: inline;
.zoom: 1;
margin: 5px 0px 12px 12px;
}
.cms .postWrap .alignleft
{
float: left;
display: inline-block;
.display: inline;
.zoom: 1;
margin: 5px 12px 12px 0px;
}
.cms .postWrap .aligncenter, .cms .postWrap .alignnone
{
display: block;
margin: 3px auto 15px auto;
}
.cms .postWrap .wp-caption
{
background: #fdfdfd;
}
.cms .postWrap .wp-caption img
{
border: 5px solid #fdfdfd;	
}
.cms .postWrap .wp-caption img
{
margin: 5px 5px 6px 5px;
border: none;
}
.cms .postWrap .wp-caption-text
{
font-size: 12px;
line-height: 16px;
font-style: italic;	
font-family: Georgia, serif;
text-align: center;
padding: 2px 10px 9px!important;
}
/* captioned images
_______________________________________________*/
#contentwrapper .copy .alignright
{
float: right;
display: inline-block;
.display: inline;
.zoom: 1;
margin: 5px 0px 12px 12px;
}
#contentwrapper .copy .alignleft
{
float: left;
display: inline-block;
.display: inline;
.zoom: 1;
margin: 5px 12px 12px 0px;
}
#contentwrapper .copy .aligncenter, #contentwrapper .copy .alignnone
{
display: block;
margin: 3px auto 15px auto;
}
#contentwrapper .copy .wp-caption
{
background: #fdfdfd;
}
#contentwrapper .copy .wp-caption img
{
margin: 5px 5px 6px 5px;
border: none;
float: none!important;
}
#contentwrapper .copy .wp-caption-text
{
font-size: 12px;
line-height: 16px;
font-style: italic;	
font-family: Georgia, serif;
text-align: center;
padding: 2px 10px 8px!important;
margin-bottom: 0;
}

/* blog sidebar
____________________*/
.cms #contentwrapper .sidebar h2
{
font-size: 13px;
line-height: 17px;
padding: 0 0 2px 0;	
margin: 0 0 0 0;
color: #7b7b7b;
text-align: left;
text-transform: none;
font-weight: normal;
}
.cms .sidebar h3
{
font-size: 18px;
line-height: 21px;
text-transform: uppercase;
border-top: 1px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
display: block;
text-align: center;
margin: 0px 0 20px;
padding: 3px 0 4px;	
}
.cms .sidebar h4
{
font-size: 16px;
line-height: 18px;
padding: 0 0 4px 0;	
}
.cms #contentwrapper .sidebar h5
{
font-size: 11px;
line-height: 13px;
padding: 0 0 2px 0;
margin: 0 0 0 0;	
}
.cms #contentwrapper .sidebar h6
{
padding-bottom: 15px;
}
.cms .sidebar ul
{
padding: 0 0 15px;	
}
.cms .sidebar ul li
{
padding: 0 0 5px 15px;
font-size: 13px;
line-height: 16px;
font-style: italic;	
}
.cms .sidebar .recent li
{
padding-left: 0px;
}
.cms .sidebar ul li a
{
font-family: Georgia, serif;
font-size: 95%;
color: #779f48;
font-weight: bold;
font-style: italic;
}
.cms .sidebar ul li a:hover
{
color: #52801a;
text-decoration: underline;
}
/* blog pagination
____________________*/
.wp-pagenavi
{
display: block;
padding: 0px 0 2px;
color: #555;	
}
.wp-pagenavi span, .wp-pagenavi a
{
display: inline-block;
.display: inline;
.zoom: 1;
font-size: 14px;
line-height: 13px;
height: 13px;
vertical-align: top;
margin: 0 5px 0 0;
padding: 3px 4px 3px;
font-weight: bold;
background: #d0d0d0;
color: #555;
}
.wp-pagenavi .pages, .wp-pagenavi .extend
{
font-weight: normal;
background: none;
color: #555;	
}
.wp-pagenavi a:hover
{
font-weight: bold;
background: #b0b0b0;
color: #333;	
text-decoration: none;
}
.wp-pagenavi .current
{
font-weight: bold;
background: #87c247;
color: #fff;	
}


#subForm
{
padding: 0px 0 20px 0;	
}
#subForm li
{
list-style: none inside none!important;
padding: 0 0 0 0!important;
margin: 0 0 0 0!important;
text-indent: 0px!important;
display: block!important;
}
#subForm li h3
{
.text-indent: -15px!important;
margin-bottom: 8px!important;
}
#subForm li p
{
padding: 0px 0px 0px 1px!important;
margin-bottom: 5px!important;
}
#subForm li form p
{
padding: 0px 0px 0px 1px!important;
margin-bottom: 8px!important;
}
#subForm input[type=text]
{
display: block;
border: 1px solid #aaa;
background: #fdfdfd!important;
color: #555;
font-size: 13px;
line-height: 16px;
height: 16px;
padding: 3px 5px;
margin: 4px 0 5px!important;
width: 168px!important;
}
#subForm input[type=submit]
{
text-decoration: none;
background: #999;
display: block!important;
margin: 5px 0 0px 0!important;
position: relative;
padding: 7px 12px;	
cursor: pointer;
font-size: 12px;
line-height: 15px;
vertical-align: middle;
text-transform: uppercase;
color: #fff;
font-weight: bold;
}
#subForm label, #subForm li p br
{
visibility: hidden;
display: none;	
}
#subForm .s2_error
{
padding-top: 0px!important;
font-size: 12px;
font-style: italic;
color: #aa0000;	
}
#subForm .s2_message
{
padding: 4px 0 15px!important;
font-size: 14px;
font-style: italic;
font-weight: bold;	
}
#subForm p a
{
font-weight: bold;
color: #777;
text-decoration: none;
}
#subForm p a:hover
{
color: #333;
}
#subForm .subMore
{
padding-bottom: 8px!important;	
}
